XmLArrayFree(3X)

NAME
XmLArrayFree - free an array

SYNTAX
void XmLArrayFree(array)
XmLArray array;

ARGUMENTS

array
    array to free

DESCRIPTION
Frees the array given and any space allocated by the array. This function does not free the individual elements of the array.

SEE ALSO
XmLArrayAdd(3X) XmLArrayDel(3X) XmLArrayGet(3X) XmLArrayGetCount(3X) XmLArrayMove(3X) XmLArrayNew(3X) XmLArrayReorder(3X) XmLArraySet(3X) XmLArraySort(3X)